.flex-container {
  width: 100%;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
.flex-container { flex-direction: column; }
}

.flex-slide {
  -webkit-flex: 1;
  /* Safari 6.1+ */
  -ms-flex: 1;
  /* IE 10 */
  flex: 1;
  cursor: pointer;
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.flex-slide:hover {
  -webkit-flex-grow: 3;
  flex-grow: 3;
}

[class*="item-"]{
  height: 58vh;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
}

